ul,li{list-style:none;}
a{text-decoration:none;}
.fixed{position: fixed !important ;top: 0 !important; width: 98% !important; max-width:1320px;}
.menu-content{width:100%; margin: 10px auto; position:relative; z-index:99; display:inline-block;}

.blue{background-color:#35507D;}
.radius3{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.cinema{width:100%; height:100%; display:none; position:absolute; top:0; left:0; background-color:#000; opacity:0.7; z-index:777;}
div#menu{width:100%; position:relative; z-index:2; display:inline-block;}
ul#mega-menu{display:inline-block; width:100%; position:relative; margin:0;}
div#menu li{float:left; }
ul#mega-menu li .title{display:inline-block;font:normal 14px/25px Helvetica,sans-serif;font-weight:700;
text-transform:uppercase;cursor:pointer;padding: 15px 10px;word-wrap: break-word;border-right: 2px groove #2253A6;color:#fff;}
.nav-menu-tab.tab-content{width:auto !important; padding:0px !important; border-left:0px !important; border-right:0px !important; border-bottom:0px !important; margin-bottom:0px !important}
.menuHover{background-color:#fff;}
.menuHover .title{color:#35507D !important}
.nav-menu-tab{display:none; position:absolute; left:0; width:100%; min-height:300px; height:auto; background-color:#fff;  box-shadow: 0px 15px 30px #333333; }
.nav-menu-tab .fallback{display:none;}
.nav-tabs-menu.fallback{display:none;}
.nav-tabs-menu li{display:inline-block; width:98%; padding: 4% 0 4% 0;  cursor: pointer; border-right: 3px solid #eee;}
.menuLİ-50{width:45% !important;}
.nav-tabs-menu li:hover{border-right:3px solid #51C886;}
.nav-tabs-menu li a{width:100%; text-transform:uppercase; font:normal 14px/25px Helvetica,sans-serif; display:inline-block; text-indent:10px;  font-weight:700; color:#484848; cursor:pointer;}
.nav-tabs-menu li a:hover{color:#51C886;}
.nav-tabs-menu{float:left; width:20%; margin:0 1% 0 0; padding:1% 0 1% 0;}
.nav-tab{float:left; width:77%; padding:1%; }
.nav-tabs-menu .active {background-color:#F5F5F5;color: #fff; border-right: 3px solid #51C886 !important;}
.nav-tabs-menu .active a{color:#51C886 !important; }
.nav-tabs-menu .active .tab-arrow{color:#51C886;}
.tab-arrow{float:right; margin-right:10px; font:normal 20px Arial,sans-serif; font-weight:700; font-stretch:extra-condensed;}
.menu-tab-content{padding:1% 0 1% 0;  }
.nav-content-menu{float:left; width:100%; margin:0; }
.nav-content-menu li{display:inline-block; width:98%; padding: 10px 5px 10px 5px;}
.nav-content-menu li a{cursor:pointer; font:normal 14px Helvetica,sans-serif; font-weight:700;  color:#484848; z-index:2; position:relative;}
.nav-content-menu li a:hover{text-decoration:underline; color:#F78D1E}
.sub-nav-content-menu{margin:0; padding:0; float:left; width:33.333%;}
.sub-nav-content-width100{width:100%;}
.nav-content-banner{float:right; height:100%; width:45%; margin-top:10px;}
.nav-content-banner-1{float:left; margin:0 10px 10px 0; }
.nav-content-banner-3{float:right; margin:0 10px 10px 0;}
.menuDButton{position:absolute; bottom:0; left:268px; padding: 1.5%;line-height: 30px;font-family: arial;font-size: 14px;font-stretch: ultra-expanded;font-weight: 700;color: #fff;background-color: #000;cursor: pointer;margin-top: 5px;display: inline-block;}
.menuDButton:hover{color:#fff; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f78d1e+0,f47e07+100 */
background: #f78d1e; /* Old browsers */
background: -moz-linear-gradient(top,  #f78d1e 0%, #f47e07 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f78d1e 0%,#f47e07 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f78d1e 0%,#f47e07 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78d1e', endColorstr='#f47e07',GradientType=0 ); /* IE6-9 */
}
.mLidotted{border-bottom:2px dotted #eee; margin-bottom:3px; }
#firsat:hover{background-color:#fff;}
#firsat:hover a{color:#35507D !important;}
.ads{display:inline-block; width:100%; background:url(ads.jpg); background-size:cover; height:120px;}
.block{float:left; width:22%; background-color:#eee; padding:1%; margin:1% 1% 1% 0; overflow:hidden; word-wrap:break-word; font:normal 14px/20px Helvetica,sans-serif;}
.hover-background-top{position:absolute; top:0px; right:0; z-index:1; }
.hover-background-bottom{position:absolute; bottom:0px; right:0; z-index:1; }
.uygulama-div{float:left; width:19%; height:290px; margin:0.5%; background-color:#eee;}
.uygulama-div img {float:left; width:100%; max-width:100%; min-width:100%;}
.uygulama-div p {display:inline-block; width:96%; padding:2%;}
.uygulama-div p a {display:inline-block; width:100%; font-size:18px; font-weight:bold; color:#484848}
.uygulama-div p a:hover {color:#F78D1E; cursor:pointer;}
.uygulama-div:hover  a{color:#F78D1E}
.uygulama-div-a{float:left; margin:0; padding:0;}
/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript,
if it's not present, don't show loader */
.no-js #loader {display: none;}
.js #loader {display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;
background: url(https://cdn.yerevdekor.com/assents/img/loader.gif) center no-repeat #fff;
}
/*.menu-toggle-class{display: block;width: 50px;height: 45px;position: absolute;top: 0;background-color: #51C886;left: 0px;}*/
.sprite-menu-toggle{float:left !important;background-position: -441px -42px;width: 23px;height: 18px;     margin: 13px 5px 5px 0px !important;}
.menuTextM{float: left;font-size: 14px; text-transform: uppercase;font-family:Helvetica,sans-serif;color: #fff;font-weight: 600;line-height: 45px;padding-left: 5px;    border-left: 2px groove #6ff7ab;}

/************************
*************************
    Mobile Menu v1.0
    (c) 2015 George Lieu
    licensed under MIT
************************
************************/
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index:888;
  height: 100%;
  min-height: 100%;
  width: 100%;
  background: black;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.mmPushBody {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}
.mobile-menu li:first{border-top:0px !important; font-weight:bold;}
#mobile-menu {
  position: absolute;
  top: 0;
  background: #f9f9f9;
  z-index: 9999;
  -webkit-box-shadow: 0 1px 8px #555555;
  -moz-box-shadow: 0 1px 8px #555555;
  -o-box-shadow: 0 1px 8px #555555;
  box-shadow: 0 1px 8px #555555;
  display: none;
  font-family: Helvetica, sans-serif;
  font-size: 15px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
  line-height: 1.42857;

}

.mobile-menu {
  list-style-type: none;
  margin: 0;
  width: 100%;
  float: left;
  margin-left: 0;
  padding-left: 0;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  z-index:9999;
}
.mobile-menu ul {
  margin-left: 0;
  padding-left: 0;
}
.mobile-menu ul .expand {

}
.mobile-menu .mm-search {
  height: 50px;
  background-color: #555555;
  color: #555555;
  padding: 10px 15px;
  box-sizing: border-box;
}
.mobile-menu .input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}
.mobile-menu .input-group .form-control:last-child {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.mobile-menu .input-group .form-control {
  display: table-cell;
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0px;
}
.mobile-menu .input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
  display: table-cell;
}
.mobile-menu .input-group-btn:first-child > .btn {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.mobile-menu .input-group-btn > .btn {
  position: relative;
}
.mobile-menu .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  font-size: 15px;
  line-height: 1.42857;
  border-radius: 8px;
}
.mobile-menu .form-control {
  height: 18px;
  padding: 6px 0;
  font-size: 15px;
  color: #555555;
  background-color: #FFF;
  border-radius: 8px;
  border: 0;
}
.mobile-menu .btn-default {
  height: 30px;
  border: 0;
  padding: 4px 5px;
  background-color: white;
}
.mobile-menu .btn-default:hover {
  background-color: white;
}
.mobile-menu .btn-default:focus {
  background-color: white;
}
.mobile-menu .btn-default:active {
  background-color: white;
}
.mobile-menu .home {
  background-color: #35507D;
  color: white;
  height: 43px;
  overflow: hidden;
  text-align:center;
  font-weight:bold;

}
.home a{color:#fff !important;}
.mobile-menu .home i {
  padding-right: 5px;
}
.mobile-menu .home a.active {
  color: #222222 !important;
}
.mobile-menu .expand {
  right: 0;
  position: absolute;
  margin:0px;
  width: 40px;
  height: 40px;
  text-align: center;
}
.mobile-menu .expand:hover {
  cursor: pointer;
}
.mobile-menu li {
  display: block;
  border-top: 1px solid #cccccc;
  width: 100%;
  float: left;
  margin-left: 0;
  padding-left: 0;
  position: relative;
}
.mobile-menu li a {
  display: block;
  overflow: hidden;
  white-space: normal;
  color: #222222;
  text-decoration: none;
  padding: 10px;
  padding-left: 15px;
  font-family:Arial;
    text-align: left;
}
.mobile-menu li a.active {
  color: #fca001;
}
.mobile-menu-kategori{
    padding: 10px 10px 10px 15px;
}
.mobile-menu li li {
  background: #eeeeee;
}
.mobile-menu li li a {
  padding-left: 25px;
}
.mobile-menu li li li {
  background: #dddddd;
}
.mobile-menu li li li a {
  padding-left: 35px;
}

.mobile-menu li li li li {
  background: #F7F7F7;
}
.mobile-menu li li li li a {
  padding-left: 45px;
}

.mobile-menu li li li li li {
  background: #fdfdfd;
}
.mobile-menu li li li li li a {
  padding-left: 55px;
}

.mobile-menu .social a {
  float: left;
  padding: 0;
  margin: 10px 0 10px 15px;
}
.mobile-menu .social i {
  font-size: 22px;
  color: #01c7c5;
}
.mobile-menu input.simple:focus {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.mobile-menu [class^="icon-"]:before {
  margin-right: 0;
  margin-left: 0;
}
.mobile-menu [class*=" icon-"]:before {
  margin-right: 0;
  margin-left: 0;
}

.mm-toggle-wrap {
  color: white;
  width: 100%;
  height: 45px;
  background: #555555;
  line-height: 1;
  overflow: hidden;
}

.mm-toggle {
  cursor: pointer;
  font-size: 22px;
  display: none;

  float: left;
  background: #51C886;
  border-right: 1px solid white;
  height: 45px;
}
li.leftLI{float:left !important; width:45% !important; margin:0 1% 0 0 !important; display:block !important;}
li.leftLI ul{padding:0; margin:0 !important}
.mLicatTitle{border-bottom:1px dashed #eee;}
.marginLi5{margin-left:5px;}
.leftLI3{width:25% !important}
.leftLI3 ul{margin:0px !important;}
.leftLI4{width:20% !important}
.leftLI4 ul{margin:0px !important;}

@font-face {
  font-family: 'site-icons';
  src: url('fonts/site-icons.eot?51216790');
  src: url('fonts/site-icons.eot?51216790#iefix') format('embedded-opentype'),
       url('fonts/site-icons.woff?51216790') format('woff'),
       url('fonts/site-icons.ttf?51216790') format('truetype'),
       url('fonts/site-icons.svg?51216790#site-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'site-icons';
    src: url('../font/site-icons.svg?51216790#site-icons') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "site-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.icon-spin5:before { content: '\e800'; } /* '' */
.icon-menu:before { content: '\e801'; } /* '' */
.icon-down-open-mini:before { content: '\e802'; } /* '' */
.icon-youtube-play:before { content: '\e803'; } /* '' */
.icon-linkedin:before { content: '\e804'; } /* '' */
.icon-linkedin-squared:before { content: '\e805'; } /* '' */
.icon-facebook:before { content: '\e806'; } /* '' */
.icon-facebook-squared:before { content: '\e807'; } /* '' */
.icon-twitter:before { content: '\e808'; } /* '' */
.icon-twitter-squared:before { content: '\e809'; } /* '' */
.icon-search:before { content: '\e80a'; } /* '' */
.icon-left-open-mini:before { content: '\e80b'; } /* '' */
.icon-location:before { content: '\e80c'; } /* '' */
.icon-phone:before { content: '\e80d'; } /* '' */
.icon-phone-squared:before { content: '\e80e'; } /* '' */
.icon-rss-squared:before { content: '\e80f'; } /* '' */
.icon-rss:before { content: '\e810'; } /* '' */
.icon-ellipsis-vert:before { content: '\e811'; } /* '' */
.icon-plus:before { content: '+'; line-height: 40px; width: 40px; height: 41px; background-color: #000; color: #fff; } /* '' */
.icon-minus:before { content: '-'; line-height: 40px; width: 40px; height: 41px; background-color: #35507D; color: #fff; } /* '' */
.icon-arrow:before { content: '>'; line-height: 40px; width: 40px; height: 41px; background-color: #000; color: #fff; } /* '' */
.icon-youtube-squared:before { content: '\e814'; } /* '' */
.icon-gplus-squared:before { content: '\e815'; } /* '' */
.icon-gplus:before { content: '\e816'; } /* '' */
.icon-print:before { content: '\e817'; } /* '' */
.icon-share-squared:before { content: '\e818'; } /* '' */
.icon-share:before { content: '\e819'; } /* '' */
.icon-mail:before { content: '\e81a'; } /* '' */
.icon-mail-alt:before { content: '\e81b'; } /* '' */
.icon-video:before { content: '\e81c'; } /* '' */
.icon-up-dir:before { content: '\e81d'; } /* '' */
.icon-globe:before { content: '\e81e'; } /* '' */
.icon-right-open-mini:before { content: '\e81f'; } /* '' */
.icon-up-open-mini:before { content: '\e820'; } /* '' */
.icon-down-open-big:before { content: '\e821'; } /* '' */
.icon-left-open-big:before { content: '\e822'; } /* '' */
.icon-right-open-big:before { content: '\e823'; } /* '' */
.icon-up-open-big:before { content: '\e824'; } /* '' */
.icon-cancel:before { content: '\e825'; } /* '' */
.icon-help-circled:before { content: '\e826'; } /* '' */
.icon-check:before { content: '\e827'; } /* '' */
.icon-info-circled:before { content: '\e828'; } /* '' */
.icon-angle-double-left:before { content: '\e829'; } /* '' */
.icon-angle-double-right:before { content: '\e82a'; } /* '' */
.icon-angle-double-up:before { content: '\e82b'; } /* '' */
.icon-angle-double-down:before { content: '\e82c'; } /* '' */
.icon-cancel-circled:before { content: '\e82d'; } /* '' */
.icon-cancel-squared:before { content: '\e82e'; } /* '' */
.icon-quote-left:before { content: '\e82f'; } /* '' */
.icon-thumbs-up-alt:before { content: '\e830'; } /* '' */
.icon-thumbs-down-alt:before { content: '\e831'; } /* '' */
.icon-thumbs-down:before { content: '\e832'; } /* '' */
.icon-thumbs-up:before { content: '\e833'; } /* '' */
.icon-user:before { content: '\e834'; } /* '' */
.icon-users:before { content: '\e835'; } /* '' */
.icon-home:before { content: '\e836'; } /* '' */
.icon-quote-right:before { content: '\e837'; } /* '' */
.icon-lock:before { content: '\e838'; } /* '' */
.icon-lock-open:before { content: '\e839'; } /* '' */
.icon-lock-open-alt:before { content: '\e83a'; } /* '' */
.icon-attach:before { content: '\e83b'; } /* '' */
.icon-help:before { content: '\e83c'; } /* '' */
.icon-picture:before { content: '\e83d'; } /* '' */
.icon-sort-number-up:before { content: '\e83e'; } /* '' */
.icon-sort-number-down:before { content: '\e83f'; } /* '' */
.icon-sort-name-down:before { content: '\e840'; } /* '' */
.icon-sort-name-up:before { content: '\e841'; } /* '' */
.icon-sort-alt-down:before { content: '\e842'; } /* '' */
.icon-sort-alt-up:before { content: '\e843'; } /* '' */
.icon-git-squared:before { content: '\e844'; } /* '' */
.icon-git:before { content: '\e845'; } /* '' */
.icon-github:before { content: '\e846'; } /* '' */
.icon-github-squared:before { content: '\e847'; } /* '' */
.icon-pinterest-squared:before { content: '\e848'; } /* '' */
.icon-pinterest-circled:before { content: '\e849'; } /* '' */
.icon-tumblr-squared:before { content: '\e84a'; } /* '' */
.icon-tumblr:before { content: '\e84b'; } /* '' */
.icon-vimeo-squared:before { content: '\e84c'; } /* '' */
.icon-skype:before { content: '\e84d'; } /* '' */
.icon-flickr:before { content: '\e84e'; } /* '' */
span.expand.icon-arrow{top:0}
@media only screen and (max-width: 768px){
  ul.mobile-menu{
    height:500px;
    overflow: auto;
  }
}
